managementProxmoxVps:
  reinstall:
    uri: 'clientarea.php?action=productdetails&id={$hostingId}&modop=custom&a=management&mg-page=reinstall'
    order: 701
  backup:
    order: 702
    uri: 'clientarea.php?action=productdetails&id={$hostingId}&modop=custom&a=management&mg-page=backup'
  backupJob:
    order: 703
    uri: 'clientarea.php?action=productdetails&id={$hostingId}&modop=custom&a=management&mg-page=backupJob'
  graph:
    order: 704
    uri: 'clientarea.php?action=productdetails&id={$hostingId}&modop=custom&a=management&mg-page=graph'
  taskHistory:
    order: 705
    uri: 'clientarea.php?action=productdetails&id={$hostingId}&modop=custom&a=management&mg-page=taskHistory'
  network:
    order: 706
    uri: 'clientarea.php?action=productdetails&id={$hostingId}&modop=custom&a=management&mg-page=network'
  snapshot:
    order: 707
    uri: 'clientarea.php?action=productdetails&id={$hostingId}&modop=custom&a=management&mg-page=snapshot'
  firewall:
    order: 708
    uri: 'clientarea.php?action=productdetails&id={$hostingId}&modop=custom&a=management&mg-page=firewall'
  firewallOption:
    order: 709
    uri: 'clientarea.php?action=productdetails&id={$hostingId}&modop=custom&a=management&mg-page=firewallOption'
  disk:
    order: 710
    uri: 'clientarea.php?action=productdetails&id={$hostingId}&modop=custom&a=management&mg-page=disk'